/* CSS Document */
/*主體*/
html{
}

body{ 
    margin:0px 0px 0px 0px;
    text-align:center;
	background:#ffcc00 url(http://s.blog.xuite.net/_image/skin/background/1442/bg.jpg) repeat-x left bottom;
    color:#666666;
	font-family:"微軟正黑體", Verdana, Geneva, sans-serif;
}
ul{padding:0px;margin:0px;}
li{list-style-position:inside;}
h1, h2, h3{padding:0px;margin:0px;font-weight:normal;}
	   
/*連結*/
a{
	color:#000;
	text-decoration:none;
}
a:link{
	color:#000;
	text-decoration:none;
}
a:visited{
	color:#000;
	text-decoration:none;
}
a:active{
	color:#0094be;
	text-decoration:none;
}
a:hover{
	color:#0094be;
	text-decoration:none;
}

/*定位框*/
#wrap{background:url(http://s.blog.xuite.net/_image/skin/background/1442/wrap.jpg) repeat-x 0 1px;}
#container{
    position:relative;
    text-align:left;
    width:970px;
    padding:0px;
    margin:0px auto;
    overflow:hidden;
}  

/*檔頭*/
#banner{
	margin:0px;
	padding:0px;
	height:184px;
	display:block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/banner.jpg) no-repeat top left;
}
.extra9{
	display:block;
	width:199px;
	height:179px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/extra_left.gif) no-repeat top left;
}
.extra10{
	display:block;
	width:199px;
	height:179px;
	overflow:hidden;
	position:absolute;
	top:0px;
	right:0px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/extra_right.gif) no-repeat top right;
}

/*左欄*/
#linksLeft{                          
    left:0px;                         
    width:205px;
    margin:5px 0px 0px 10px;
	float:left;
	display:inline;
}
 
/*右欄*/
#linksRight{         
    left:540px;                         
    width:205px;
    margin:5px 5px 0px 0px;
	float:left;
	display:inline;
	position:relative;
}

/*中間欄*/
#mid{
    width:530px;
    float:right;
    right:218px;
    margin:5px 0px 0px 5px;
    padding:0px;
    display:inline;
    position:relative;
}

/*特殊瀏覽模式中間欄*/
#mid .dynamic-view{}

/*檔尾*/
#footer{
    clear:both;
	text-align:center;
	font-size:12px;
	color:#000;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	line-height:16px;
	bottom:0px;
	height:93px;
	padding-top:13px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/footer.jpg) no-repeat top left;
}
#footer :link{color:#000;}
#footer :hover{color:#0094be;}
#footer :visited{color:#000;}

/*欄位名稱*/
.sidetitle{
	padding:9px 0px 17px 0px;
	font-family:"微軟正黑體", Arial Black, Gadget, sans-serif;
	text-align:center;
	font-weight:bold;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/sidetitle.png) no-repeat top left;
	color:#ffcc00;
	letter-spacing:0.1em;
	font-size:13px;
	margin-top:5px;
	_display:inline-block;
}

/*欄位內容*/
.side{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/side.jpg) repeat left bottom;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 5px 20px 5px;
}
.side li{margin-left:20px;list-style-position:outside;}

/*空白*/
.spacer{clear:both;}

/******************************************/
/*檔頭class*/

/*日誌名稱*/
.blogname{
	font-size:15px;
	font-weight:bold;
	color:#fff; 
	padding:50px 0 0 240px;
	text-align:center;
	width:500px;
}
.blogname a:link{color:#fff;}
.blogname a:visited{color:#fff;}
.blogname a:hover{color:#0094be;}

/*今日心情*/
.blogemotion{}

/*日誌描述*/
.description{
	font-size:12px;
	color:#fff; 
	padding:8px 0 0 240px;
	width:500px;
	text-align:center;
}

/*Logo*/
.menulist{display:none;}
.logo{display:none;}

/******************************************/
/*中間欄位class*/

/*文章外框*/
#content{
    padding:5px 0px;
	margin:0px 5px;
}

/*文章標題列*/
.title{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/title.png) no-repeat left top;
	width:100%;
	height:25px;
	padding-top:25px;
}

/*文章標題名稱*/
span.titlename{
	display:block;
	width:450px;
	height:20px;
	overflow:hidden;
	font-size:17px;
	color:#000;
	font-weight:bold;
	padding-left:65px;
	position:relative;
	top:-45px;
}

/*文章日期*/ 
span.titledate{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/date.png) no-repeat top left;
	float:left;
	height:55px;
	width:45px;
	padding:6px 5px 5px 13px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:12px;
	color:#ffcc00;
}
span.titledate-year{width:40px;display:inline-block;}
span.titledate-month{width:20px;display:inline-block;}
span.titledate-day{width:20px;display:inline-block;}
span.titledate-hour{width:20px;display:inline-block;}
span.titledate-minP{width:20px;display:inline-block;}

/*文章評價列*/
.blogrank{
	width:100%;
	line-height:200%;
	margin-top:5px;
	*margin-top:30px;
	color:#636363;
}

/*文章瀏覽數*/
span.counter{
    background:url(http://s.blog.xuite.net/_image/skin/background/1442/blogrank.png) no-repeat -5px -1px;
    float:right;
    margin:5px;
    padding:0px 0px 0px 20px;
    width:auto;
	color:#000;
}

/*文章分類*/
span.category{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/blogrank.png) no-repeat 0px -54px;
	float:right;
	margin:5px;
	width:auto;
	padding:0px 0px 0px 32px;
	color:#000;
}

/*好文轉寄*/
span.mail{
    background:url(http://s.blog.xuite.net/_image/skin/background/1442/blogrank.png) no-repeat 0px -28px;
	float:right;
    margin-top:5px;
    padding:0px 0px 0px 35px;
    width:auto;
}

/*文章標籤*/
.tags{}
.tags a:link{color:#936f4a;}
.tags a:visited{color:#936f4a;}
.tags a:hover{color:#999999;}

/*文章主體*/
.blogbody{
	word-wrap:break-word;
	width:99%;
	overflow:hidden;
	color:#666666;
	line-height:20px;
	font-size:12px;
}

/*作者列*/
.posted{
	width:100%;
	text-align:right;
	font-size:12px;
	clear:both;
}

/*上下文章*/
.selectbar{
	width:100%;
	text-align:center;
	font-size:12px;
}

/*引用列*/
.trackbacktitle{
    position:relative; 
	width:100%;
	margin:10px 0 5px 0;
	padding:25px 0 0 0;
    font-size:12px;
	color:#000;
	height:24px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/title.png) no-repeat top left;
}

/*引用網址*/
.trackbackurl{
	width:100%;
	background:#deb200 url(http://s.blog.xuite.net/_image/skin/background/1442/corner.png) no-repeat top left;
	padding-top:20px;
	padding-bottom:20px;
	text-indent:10px;
	word-break:break-all;
}

/*引用日期*/
.trackbackdate{
	width:100%;
	text-align:right;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:11px;
	color:#7A75B9;
}

/*引用內容*/
.trackbackcontent{
	width:100%;
	line-height:150%;
	margin-top:5px;
	border-bottom:1px solid #000;
	word-break:break-all;
	color:#000;
}
.trackbackcontent :link{font-weight:bold;text-decoration:underline;}
.trackbackcontent td{}

/*留言列*/
.comment{
	width:100%;
    font-size:12px;
	color:#000;
	height:24px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:5px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/title.png) no-repeat top left;
	word-break:break-all;
}
.comment a.commentbutton{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/comment.gif) no-repeat 0 4px;
	width:100px;
	height:29px;
	display:block;
	border:0;
	position:absolute;
	top:20px;
	right:0px;
}
.comment-c{
	display:block;
	border-bottom:1px solid #000;
	padding:5px 0 20px 0;
}
.comment-c .comment-avatar-link{
	position:absolute;
	display:inline-block;
	top:0;
	left:-80px;
	border:none;
	padding:2px;
	margin:5px;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.comment-c .commenttext p{
	margin:0px;
	padding:5px 0;
	color:#000;
}
.comment-c .author .email{
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/blogrank.png) no-repeat 0px -75px;
	width:0;
	height:14px;
	display:inline-block;
	padding-left:30px;
	padding-top:10px;
	overflow:hidden;
	zoom:1;
	position:relative;
	top:8px;
}

/*留言名稱*/
span.commenttitle{
	padding:6px 0px 2px 20px;
    background:url(http://s.blog.xuite.net/_image/skin/list/bulletMessageList.gif) no-repeat;
    width:auto;	
}

/*留言按鈕*/
span.commentbutton{float:right;}

/*留言作者列*/
.author{width:100%;}

/*留言作者名稱*/
span.authorname{}

/*留言日期*/
span.commentdate{
	float:right;
	text-align:right;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:11px;
	color:#7A75B9;
}

/*留言內容*/
.commenttext{
    word-wrap:break-word;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	line-height:18px;
}

/*留言編輯按鈕*/
.commentedit{
	width:100%;
	border-bottom:1px dotted #cccccc;
}

/*留言者信箱*/
span.email{}

/*瀏覽方式切換*/
.ArticleShowMode{display:none;}

/*列表模式 */
.singleArticle{}
.singleArticle ul{padding-left:20px;}
.singleArticle li{
	list-style-position:inherit;
	line-height:200%;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
}

/*繼續閱讀*/
.fullpost{display:none;}

/******************************************/
/*左欄class*/
/* 2009/09 新 關於我 區塊 */
#avatarContent{width:99%;text-align:center;display:block;word-break:break-all ;}
#avatarAddMe{width:96px;height:2em;margin:0 auto;}
#avatarAddMe img{float:left;}
#personalLink{height:6em;width:94px;padding:0px; margin:10px auto;display:block;}
#personalLink li{list-style-type:none;float:left;height:1.7em;margin:0 4px 0 0;padding:2px 0 0 16px;width:auto;display:block;}
#personalLink li img{margin:1px 2px 0px 0px;vertical-align:top;}
li.pblog{background:url(http://img.xuite.net/portal/common/icons/blog.gif) no-repeat center left;}
li.pphoto{background:url(http://img.xuite.net/portal/common/icons/photo.gif) no-repeat center left;}
li.pvlog{background:url(http://img.xuite.net/portal/common/icons/vlog.gif) no-repeat center left;}
li.pboard{background:url(http://img.xuite.net/portal/common/icons/gbook.gif) no-repeat center left;}
li.pfriend{background:url(http://img.xuite.net/portal/common/icons/friend.gif) no-repeat center left;}
li.plink{background:url(http://img.xuite.net/portal/common/icons/card.gif) no-repeat center left;}

/*照片*/
.avatarPhoto{text-align:center;}

/*帳號*/
.avatarID{display:none;}

/*我的描述*/
.avatarDesciption{
	color:#7f7f7f;
	word-wrap:break-all;
	overflow:hidden;
	width:170px;
}

/*關於我按鈕*/
.avatarbutton{}

/*文章分類*/
.categoryTitle{}
.categorySide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.categorySide{}

/*日曆*/
.calendarTitle{}
.calendarSide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.calendarSide{text-align:center;}

/*日曆table*/
.calMonth{width:100%;}

/*日曆首列*/
.calMonthNav{}

/*日曆上個月*/
.calMonthBackward{}

/*日曆目前顯示年月*/
.calMonthCurrent{
    font-size:12px;
	font-weight:bold;
	color:#000000;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
}

/*日曆下個月*/
.calMonthForward{
    color:#FF0000;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:12px;
}

/*日曆星期列*/
.calMonthHeader{}

/*日曆日欄*/
.calMonthDay{
    font-size:10px;
	color:#666666;
	text-align:center;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
}

/*日曆今日日期*/
.calMonthToday{
    font-size:11px;
    text-align:center;
}

/*日曆假日日期*/
.calholiday{
	font-size:11px;
	color:#FF3300;
	text-align:center;
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
}
.calendarbutton{text-align:right;}

/* 日曆狀態 */
.cal_calendar{font-size:5pt;font-family:verdana;padding:0px;margin:0px;border:none; border-collapse:collapse;}
.cal_header{font-weight:bold;}
.cal_day{width:2ex;text-align:center;padding:0px;margin:0px;border:none; border-collapse:collapse;cursor:hand;}
.cal_disabled{color:#999999;width:2ex;padding:0px;margin:0px;border:none; border-collapse:collapse;}
.cal_common{color:black;width:3ex;padding:0px;margin:0px;border:none; border-collapse:collapse;}
.cal_holiday{color:red;width:3ex;padding:0px;margin:0px;border:none; border-collapse:collapse;}
.cal_event{color:#000;font-weight:bold;width:3ex;padding:0px;margin:0px;border:none; border-collapse:collapse;cursor:pointer;cursor:hand;}
.cal_event:hover{color:#0094be;}

/*搜尋文章*/
.searchTitle{}
.searchSide{background:#ffcc00;width:105%;}
.searchbutton{position:relative;}
.searchbutton  input.inputForm{
	padding:4px 3px 2px 6px;
	font-size:12px;
	color:#555;
	width:100px;
	border:none;
	background:#deb200;
	box-shadow:1px 1px 3px #90732c inset;
	border-radius:4px;
}
.searchbutton  input.inputForm:focus{
	background:#deb200;
	color:#333;
}
.searchbutton  input[type=image]{
	position:absolute;
	top:-5px;
	right:5px;
	width:0px;
	height:30px;
	overflow:hidden;
	padding:0px 5px 0px 35px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/search.png) 0px 0px;
}
.searchbutton  input[type=image]:hover{background:url(http://s.blog.xuite.net/_image/skin/background/1442/search.png) 0px -28px;}
	
/*我的哈拉室*/
.chatTitle{}
.chatSide{}

/*已建立的日誌*/
.bloglistTitle{}
.bloglistSide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.bloglistSide{}

/*訂閱電子報*/
.epaperTitle{}
.epaperSide{text-align:center;}
.epaperbutton{text-align:center;padding:2px;}

/*自由欄位*/
.customTitle{}
.customSide{}

/*日誌使用資源*/
.resourceTitle{}
.resourceSide{text-align:center;}

/*留言塗鴉版*/
.paintTitle{}
.paintSide{text-align:center;}

/******************************************/
/*右欄class*/
/*背景音樂*/
.musicTitle{}
.musicSide{}
.musicbutton{text-align:left;padding:2px;}

/*最新文章*/
.articleTitle{}
.articleSide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.articleSide{}

/*最新留言*/
.messageTitle{}
.messageSide{}
.date{
	font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:11px;
	color:#7A75B9;
}

/*參觀人次統計*/
.countTitle{}
.countSide{text-align:center;}

/*我的訂閱*/
.rssrollTitle{}
.rssrollSide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.rssrollSide{}
.backbtn li{list-style-image:url(http://s.blog.xuite.net/_image/blog038.gif); }
.backbtn{text-align:right;}

.morebtn a{
    background:url(http://s.blog.xuite.net/_image/skin/background/1442/more.png) no-repeat 0px 0px;
    width:40px;
	height:20px;
    padding-left:20px;
    float:right;
}
.morebtn a:hover{
    background:url(http://s.blog.xuite.net/_image/skin/background/1442/more.png) no-repeat 0px -22px;
    width:40px;
    padding-left:20px;
    float:right;
	margin-left:-50px;
}

/*日誌評價*/
.rankTitle{}
.rankSide{text-align:center;}

/*已建立的相簿*/
.albumTitle{}
.albumSide{}

/*最愛連結*/
.linkTitle{}
.linkSide li{list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);}
.linkSide{}

/*個人項目---- 2006-5-11 Modify*/
.personallink{
	display:block;
	width:170px;
	margin:0px 0px 0px 0px;
}

/*關於我*/
.plink ul{
	list-style-type:none;
	margin:0px;
	padding:0px 2px 0px 20px;
	word-wrap:break-word; 
	display:block; 
	float:left; 
}
.plink li{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
}
.plink{
	padding:0px;
	width:90px;
}

/*我的相簿*/
.pphoto ul{
	list-style-type:none;
	margin:0px;
	padding:0px 2px 0px 20px;
	word-wrap:break-word; 
	display:block; 
	float:left; 
}
.pphoto li{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
	}
.pphoto{
	padding:0px;
	width:90px;
}

/*我的影音*/
.pvlog ul{
	list-style-type:none;
	margin:0px;
	padding:0px 2px 0px 20px;
	word-wrap:break-word; 
	display:block; 
	float:left; 
}
.pvlog li{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
}
.pvlog{
	padding:0px;
	width:90px;
}

/*加入好友*/
.pfriend ul{
	list-style-type:none;
	margin:0px;
	padding:0px 2px 0px 20px;
	word-wrap:break-word; 
	display:block; 
	float:left; 
}
.pfriend li{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
}
.pfriend{
	padding:0px;
	width:90px;
}

/*我的留言板*/
.pboard ul{
	list-style-type:none;
	margin:0px;
	padding:0px 2px 0px 20px;
	word-wrap:break-word; 
	display:block; 
	float:left; 
}
.pboard li{
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-image:url(http://s.blog.xuite.net/_image/skin/background/1442/list.png);
}
.pboard{
	padding:0px;
	width:90px;
}

/*文章分類---- 2006-5-12 Modify*/
.pTitle{}	

/*下方換頁-----2007-04-02*/
.page{
	margin:10px 0 10px 50px;
	font-size:12px;
	font-weight:bold;
	line-height:24px;
	vertical-align:middle;
}
.page a:link, .page a:visited, .page a:active{
	font-size:12px;
	line-height:24px;
	text-decoration:none;
}
.page a:hover{
	font-size:12px;
	line-height:24px;
	text-decoration:underline;
	font-weight:bold;
}
.page img[title=第一頁]{
	overflow:hidden;
	width:0px;
	height:18px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) 0px 0px;
	padding:0px 0px 0px 21px;
	display:inline-block;
}
.page a:hover img[title=第一頁]{	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) 0px -21px;}
.page img[title=上一頁]{
	overflow:hidden;
	width:0px;
	height:18px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -21px 0px;
	padding:0px 0px 0px 21px;
	display:inline-block;
}
.page a:hover img[title=上一頁]{	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -21px -21px;}
.page img[title=下一頁]{
	overflow:hidden;
	width:0px;
	height:18px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -42px 0px;
	margin:0px 0px 0px 6px;
	padding:0px 0px 0px 18px;
	display:inline-block;
}
.page a:hover img[title=下一頁]{	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -42px -21px;}
.page img[title=最後頁]{
	overflow:hidden;
	width:0px;
	height:18px;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -63px 0px;
	padding:0px 0px 0px 21px;
	display:inline-block;
}
.page a:hover img[title=最後頁]{	background:url(http://s.blog.xuite.net/_image/skin/background/1442/page_btn.png) -63px -21px;}

/*留言回覆邊框*/
.reply_info{
	width:90%;
	border:none;
	background:#deb200 url(http://s.blog.xuite.net/_image/skin/background/1442/corner.png) no-repeat top left;
	padding:1.2em 1.2em;
	margin:1.2em;
}

/*我的好友&我的好友樹*/
.friendTitle{}
.LoveFriendSide{text-align:center;}
.LoveFriendSide select{color:#666666;font-size:11px;}
	
/*最愛日誌*/
.LoveBlogTitle{}
.LoveBlogSide{text-align:center;}
.LoveBlogSide select{color:#666666;font-size:11px;}

/*我的發燒文*/
.hotArticleTitle{}

/*我的親友團*/
.myChannelTitle{}
.gText{color:#838383;}
.rank{color:#838383; float:left;}

/*日誌背景音樂*/
.BackgroundMusicTitle{}

/*我的留言板*/
.gbookTitle{}

/*誰拜訪過我*/
#visitorTitle{}

/* 2009/08 相關文章 */
.articleExt{
	clear:both;
	padding-top:10px;
	border-top:1px solid #000;
}
#mid .articleExt ul#articleExt_relate_content{
	width:200px;
	white-space:normal;
}
#articleExt_relate_ads{
	position:absolute;
	top:0px;
	right:0px;
	width:255px;
	border:none;
	background:#deb200;
	line-height:18px;
	padding:5px;
	font-size:13px;
}

/* 2009/09 推推 bookmark 區塊 */
.bookmark{float:right;}

/*隨機推薦文章*/
.ArticleRandomSide{}

/*相關文章*/
#ArticleRelateSide{}
.random-article-c:hover{background-color:#deb200;}
.random-article{
	margin:0 0 10px 0;
	padding:0;
	border:none;
	height:185px;
	overflow:hidden;
}
.random-article-c{
	font-size:12px;
	height:175px;
	overflow:hidden;
	border:none;
	padding:5px;
	width:108px;
	vertical-align:top;
	line-height:16px;
	display:inline-block;
}

/*服務切換tab*/
#service-list{
	position:absolute;
	width:550px;
	left:260px;
	top:0px;
	padding:0px;
	margin-top:-4px;
}
#service-list .service-item{
	margin:0px 1px 0px 0px;
	display:block;
	float:left;
	list-style-type:none;
	color:#ffcc00;
	cursor:pointer;
	background:none;
	list-style-position:inherit;
	display:inline-block;
}

#service-list .service-link{display:inline-block;}

#service-blog .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}	
#service-blog .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-photo .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}
#service-photo .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-vlog .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}
#service-vlog .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-gbook .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}
#service-gbook .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-friend .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}
#service-friend .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-card .service-link{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat 0px -10px;
	color:#ffcc00;
	height:30px;
	padding:6px 0px 0px 19px;
	width:52px;
}
#service-card .service-link:hover{
	display:inline-block;
	background:url(http://s.blog.xuite.net/_image/skin/background/1442/service.png) no-repeat top left;
	padding:15px 0px 0px 19px;
}

#service-list a{background:none;}

/* 2009/09 新 回應 區塊 */
#commentSide{margin:4px 0px 4px 8px;padding:0px;}
li.commentBox{list-style-type:none;margin-left:0px !important;margin-bottom:5px;height:36px;text-indent:0 !important;}
li.commentBox img{width:32px;height:32px;border-style:solid;border-color:gray;border-width:1px;float:left;}
li.commentBox .content{margin-left:36px;}
div.commentBody{font-size:1.2em;width:140px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
div.commentAuthor{font-size:0.8em;width:140px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/*留言板*/
.gbookSide{width:93%;color:#666666;margin-left:10px;}
.gbookSide .odd{background:#deb200;}
.gbookSide a:link{color:#000;font-weight:bold;}
.gbookSide a:visited{color:#000;font-weight:bold;}
.gbookSide a:hover{color:#0094be;font-weight:bold;}
.gbookSide a:active{color:#000;font-weight:bold;}

/*上方工具列*/
.top-toolbar{}